<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jemmy/3">
    <module_version install_time="1415651422762" last="true" origin="installer" specification_version="3.24.1">
        <file crc="2792960258" name="config/Modules/org-netbeans-modules-jemmy.xml"/>
        <file crc="4195459132" name="docs/jemmy-2.3.1.1-doc.zip"/>
        <file crc="1182184280" name="docs/jemmy-2.3.1.1-src.zip"/>
        <file crc="779326821" name="modules/ext/jemmy-2.3.1.1.jar"/>
        <file crc="996046837" name="modules/locale/org-netbeans-modules-jemmy_ja.jar"/>
        <file crc="1884265608" name="modules/locale/org-netbeans-modules-jemmy_pt_BR.jar"/>
        <file crc="2034584557" name="modules/locale/org-netbeans-modules-jemmy_ru.jar"/>
        <file crc="1643026412" name="modules/locale/org-netbeans-modules-jemmy_zh_CN.jar"/>
        <file crc="1989435112" name="modules/org-netbeans-modules-jemmy.jar"/>
    </module_version>
</module>
